<?php
//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_AYSYWTDU","Er du sikker på du vil slette denne bruger <b>%s</b>?");
define("_AM_BYTHIS","Ved at gøre dette vil alt info om denne Bruger blive Slettet.");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
define("_AM_YMCACF","Du skal udfylde alle markerede felter");
define("_AM_CNRNU","Kunne ikke registere ny Bruger.");
define("_AM_EDEUSER","Redigere/Slet Brugere");
define("_AM_NICKNAME","Brugernavn");
define("_AM_MODIFYUSER","Redigerer Bruger");
define("_AM_DELUSER","Slet Bruger");
define("_AM_GO","Færdig!");
define("_AM_ADDUSER","Tilføj Bruger");
define("_AM_NAME","Navn");
define("_AM_EMAIL","E-Post");
define("_AM_OPTION","Valg");
define("_AM_AVATAR","Avartar");
define("_AM_THEME","Theme");
define("_AM_AOUTVTEAD","Tillad andre brugere at se Epost addresse");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","BY,Land");
define("_AM_OCCUPATION","Arbejde");
define("_AM_INTEREST","Interesser");
define("_AM_RANK","Rang");
define("_AM_NSRA","Ingen Special Rang Givet");
define("_AM_NSRID","Ingen Special Rang i Databasen");
define("_AM_ACCESSLEV","Adgangs Trin");
define("_AM_SIGNATURE","Signature");
define("_AM_PASSWORD","Kodeord");
define("_AM_INDICATECOF","* indikere krævede felter");
define("_AM_NOTACTIVE","Denne Bruger er ikke aktiveret. Ønsker du at Aktivere denne bruger?");
define("_AM_UPDATEUSER","Opdatere Bruger");
define("_AM_USERINFO","Bruger Info");
define("_AM_USERID","Bruger ID");
define("_AM_RETYPEPD","Gentag Kodeord");
define("_AM_CHANGEONLY","(Bruges Kun hvis nyt Kodeord ønskes)");
define("_AM_USERPOST","Bruger Post");
define("_AM_STORIES","Nyheder");
define("_AM_COMMENTS","Kommentarer");
define("_AM_PTBBTSDIYT","Tryk Knappen neden under hvis du mener Bruger indlægsinfo ikke svarer ud til den aktuelle status");
define("_AM_SYNCHRONIZE","Synkroniser");
define("_AM_USERDONEXIT","Bruger eksistere IKKE!");
define("_AM_STNPDNM","Beklager, det nye Kodeord passer ikke. Tryk tilbage og prøv igen");
define("_AM_CNGTCOM","Kunne ikke finde totale Kommentare");
define("_AM_CNGTST","Kunne ikke finde totale Nyheder");
define("_AM_CNUUSER","Kunne ikke opdatere bruger");
define("_AM_CNGUSERID","Kunne ikke finde brugers ID");
define("_AM_LIST","List");
define("_AM_NOUSERS", "Ingen bruger valgt");
?>